changeset 8941:bd8f1705e593

<oerjan> sled bin/bf//3,4d;8iexit 1
author HackBot
date Thu, 18 Aug 2016 02:38:08 +0000
parents a598bde9642d
children 9f2678701715
files bin/bf
diffstat 1 files changed, 1 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/bin/bf	Thu Aug 18 02:37:03 2016 +0000
+++ b/bin/bf	Thu Aug 18 02:38:08 2016 +0000
@@ -1,8 +1,7 @@
 #!/bin/bash
 echo "$#"
-echo hi
-exit 1
 [[ $# > 0 ]] || { echo "Run what?"; exit 1; }
 ci="$*"
 echo "$ci"
+exit 1
 echo -n "${ci#*!}" | cat -- <(echo -n "${ci%%!*}")